Foreman - Bug #33324

Host details page tabs re-render continuously
08/23/2021 07:41 PM - Amir Fefer

Status: Closed
Priority: Normal
Assignee: Amir Fefer
Category: Web Interface
Target version:
Difficulty: Fixed in Releases: 3.1.0
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/g8734
Description

on every redux change, even if the store hasn't changed (like the notifications update every 10 seconds), the new host details tabs

re-render

Associated revisions

Revision fd1ea679 - 08/24/2021 08:18 AM - Amir Fefer

Fixes #33324 - fix host details tabs redundant re-render

History

#1 - 08/23/2021 07:53 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8734 added

#2 - 08/24/2021 08:18 AM - The Foreman Bot
- Fixed in Releases 3.1.0 added

#3 - 08/24/2021 09:08 AM - Amir Fefer

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|fd1ea679a159521948b1c46a097e58a0b8179c64.

05/20/2024

1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/fd1ea679a159521948b1c46a097e58a0b8179c64
http://www.tcpdf.org

